<?php


CDir::Make(_UPLOADPATH  . "blog");
CDir::Make(_UPLOADPATH  . "blog/audio");
CDir::Make(_UPLOADPATH  . "blog/authors");
CDir::Make(_UPLOADPATH  . "blog/full");
CDir::Make(_UPLOADPATH  . "blog/audio");
CDir::Make(_UPLOADPATH  . "blog/large");
CDir::Make(_UPLOADPATH  . "blog/tn");


?>